.u-section-1 .u-sheet-1 {
  min-height: 614px;
}

.u-section-1 .u-image-1 {
  width: 438px;
  left: 151px;
  right: auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 1.14;
  margin: 171px 144px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 1.14;
  margin: 58px 334px 60px auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-image-1 {
    height: 614px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 22px auto 0 34px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -418px;
    margin-right: 34px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-left: 67px;
    margin-right: 67px;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
    margin-bottom: 57px;
    margin-left: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin: 43px 48px 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-image-1 {
    height: 547px;
    margin-left: -24px;
    margin-right: -24px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 43px;
  }
}